## sys_tssi_64_infinix-user 11 RP1A.200720.011 162655 release-keys
- Manufacturer: infinix mobility limited
- Platform: mt6785
- Codename: Infinix-X695D
- Brand: Infinix
- Flavor: sys_tssi_64_infinix-user
- Release Version: 11
- Id: RP1A.200720.011
- Incremental: 210917V152
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Infinix/X695D-OP/Infinix-X695D:11/RP1A.200720.011/210911V82:user/release-keys
- OTA version: 
- Branch: sys_tssi_64_infinix-user-11-RP1A.200720.011-162655-release-keys
- Repo: infinix/Infinix-X695D
